Subject: Ticket Assigned - My Return Request Is Not Working!
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 28 Jul 2021 06:19:35 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Return Request Is Not Working! Hello,

I am willing to return an item
(Slogan Print Shirt and Full-Length Pyjama Set) from order number 2103046170.
I placed a request from the website as I do not have a branch for MAX at my
home town, however I received no return labels and also I received the
order with no invoice.

Best regards,

Amira

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2911377